Skip to content
SilanDocs
Main site

Force-quit an app.

REST operation act (POST /v1/devices/{deviceId}/actions)
Action type terminateApp
Needs a device yes
Read only no
Profiles full
Name Required Type Goes to What it is
device_id yes string path deviceId Stable device id such as ios:00008120-001A2B3C4D5E6F70 or android:R58M123ABC.
lease no string header Silan-Lease Lease token when the device is claimed.
app yes string body action.app Bundle ID, package name, or the app’s display name.
return no object body returning
terminate_app({ device_id: "ios:00008120-001A2B3C4D5E6F70", app: … })